﻿.StylishDropDownList {
    width:253px; 
    color:#000; 
    height:24px; 
    padding:0 0 0 6px; 
    float:left; 
    background:url(/Images/Public/DropDownBG.png) no-repeat; 
    font-size: 0.9em; 
}
.StylishDropDownList-Hover, 
.StylishDropDownList-Focus {
    background-position:0 -24px; 
    cursor:default;
}
.StylishDropDownList span {
    width:252px; 
    display:block;
}
.StylishDropDownList ul.newList * {
    margin:0; 
    padding:0;
}
.StylishDropDownList ul.newList a {
    color: #000; 
    text-decoration:none; 
    display:block;
}
.StylishDropDownList ul.newList {
    margin:0; 
    padding:0; 
    list-style:none; 
    color:#000; 
    width:258px; 
    background:#fff; 
    position:absolute;  
    border:1px solid #ccc; 
    top:24px; 
    left:0; 
    overflow:auto; 
    z-index:9999;
}
.StylishDropDownList ul.newList li a {
    padding:3px 8px; 
    display: block;
}
.StylishDropDownList ul.newList li a:focus {
    -moz-outline-style: none;
}
.StylishDropDownList .selectedTxt {
    width:228px; 
    overflow:hidden; 
    height:16px; 
    padding:0.4em 23px 0 0;
}
.StylishDropDownList .hiLite {
    background:blue!important; 
    color:#fff!important;
}
.StylishDropDownList .hiLite a {
    background:blue!important; 
    color:#fff!important;
}
.StylishDropDownList .newListHover {
    background:#ccc!important; 
    color:#000!important; 
    cursor:default;
}
.StylishDropDownList .newListOptionTitle {
    font-weight:bold;
}
.StylishDropDownList .newListOptionTitle ul {
    margin:3px 0 0;
}
.StylishDropDownList .newListOptionTitle li {
    font-weight:normal; 
    border-left:1px solid #ccc;
}
